thirty_seven_signals:
  id: 1
  name: 37Signals
  rating: 4

TextDrive:
  id: 2
  name: TextDrive
  rating: 4

PlanetArgon:
  id: 3
  name: Planet Argon
  rating: 4

Google:
  id: 4
  name: Google
  rating: 4

Ionist:
  id: 5
  name: Ioni.st
  rating: 4